.wave-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    color: #fff;
}

.wave-text span {
    display: inline-block;
    font-size: 4rem;
    animation: wave 4s ease-in-out infinite;
}

.wave-text span:nth-child(1) {
    animation-delay: 0s;
}
.wave-text span:nth-child(2) {
    animation-delay: -0.2s;
}
.wave-text span:nth-child(3) {
    animation-delay: -0.4s;
}
.wave-text span:nth-child(4) {
    animation-delay: -0.6s;
}
.wave-text span:nth-child(5) {
    animation-delay: -0.8s;
}
.wave-text span:nth-child(6) {
    animation-delay: -1s;
}
.wave-text span:nth-child(7) {
    animation-delay: -1.2s;
}
.wave-text span:nth-child(8) {
    animation-delay: -1.4s;
}
.wave-text span:nth-child(9) {
    animation-delay: -1.6s;
}
.wave-text span:nth-child(10) {
    animation-delay: -1.8s;
}
.wave-text span:nth-child(11) {
    animation-delay: -2s;
}
.wave-text span:nth-child(12) {
    animation-delay: -2.2s;
}
.wave-text span:nth-child(13) {
    animation-delay: -2.4s;
}

@keyframes wave {
    0%, 100% {
        transform: translateY(0);
        filter: drop-shadow(0px 0px 4px rgb(255,255,255));
    }
    50% {
        transform: translateY(-10px);
        filter: drop-shadow(0px 0px 8px rgb(255,255,255));
    }
}
